body {
    margin: 0;
    font-family: Arial, sans-serif;
}
.hero {
    background-image: url('https://synchronizedreality.com/images/hero-image.jpg');
    background-size: cover;
    background-position: center;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
    text-align: center;
    padding: 0 1rem;
}
.logo {
    font-size: 3rem;
    font-weight: bold;
    margin-bottom: 1rem;
    color: #003366;    
}
.welcome-text {
    font-size: 1.2rem;
    max-width: 600px;
    margin-bottom: 2rem;
    color: #003366;    
}

a {
    font-size: 1.2rem;
    max-width: 600px;
    margin-bottom: 2rem;
    color: #003366;    
    display: block;
}
